Subject: Drewe's Phantom article
From: "Steve Bamford" <[email-masked]>
To: "Drewe Manton" <[email-masked]>
Date: Thu, 15 Jun 2000 15:53:47 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: Drewe Manton <[email-masked]>
To: <[email-masked]>
Sent: Thursday, May 25, 2000 7:19 AM
Subject: Fancy a Phantom article?

> Steve,
>     Enclosed are pics of an F-4B I finished in the last couple of weeks
and
> a little about the model:-
>
>    "This is the Hasegawa 1/72nd that I built during late April/Early may.
> The model represents a VMFA-122 aircraft  based at Danang in the RVN
during
> 1967.  VMFA-122 was the only unit to use three gunpods regularly in the
> close support role in Vietnam, and it was this that I wanted to represent.
> The tailplanes included in the kit are the later slotted type retro-fitted
> to F-4B's and N's in the 70's, and thus had to be changed.  Mine were
> pilfered form an ESCI F-4 kit and modified to fit the Hasegawa (the
> triangular re-inforcing plates need removing).  The interior had a little
> detail added. . seats were Neomega resin with PP Aeroparts ejection
handles
> (they are actually MB-Mk7's whereas they should be Mk-5's at this point in
> the aircraft's career. . I was forced to go with the 7's due to there
being
> no Mk-5's available for the real modeller. . . . no one will know unless I
> tell them. . ahhhh. . errr. . . oops!) Canopy mirrors and pilot's sight
are
> also PP etched brass.  All weapons are from Hasegawa weapons sets, with
the
> AIM-9B's having the noses drilled out, painted silver and glazed with
clear
> epoxy.
>     The model is almost exclusively painted with Humbrol, with the
exception
> of the anti-glare panel and final varnish coat which are from the Revell
> paint range. Decals are from Fox-One.  Weathering was a mixture of forced
> panel lines airbrushed on after the main scheme, a medium grey oil paint
> wash and some freehand airbrushing.  The underside should be much dirtier
> than it is but it's easy to go over the top I find. . restraint is better
in
> this scale!
>     It took me about 3 weeks from opening the box to finishing this model.
.
> . a good short modelling project of an impressive Phantom. . and I always
> loved the Hasegawa kit (I have a pile of them for other projects. . . . an
> Israeli F-4E(S) is likely to be next!)"
>